Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs
associate.h File Reference
`#include "blobs.h"`
`#include "elst.h"`
`#include "matrix.h"`
`#include "seam.h"`
`#include "split.h"`
`#include "states.h"`

Go to the source code of this file.

## Classes

struct | EVALUATION_RECORD
struct | CHUNKS_RECORD
struct | tesseract::AssociateStats
class | tesseract::AssociateUtils

## Namespaces

namespace | tesseract

## Typedefs

typedef inT16 | BLOB_WEIGHTS [MAX_NUM_CHUNKS]
typedef EVALUATION_RECORD | EVALUATION_ARRAY [MAX_NUM_CHUNKS]

## Typedef Documentation

typedef inT16 BLOB_WEIGHTS[MAX_NUM_CHUNKS]

Definition at line 32 of file associate.h.

typedef EVALUATION_RECORD EVALUATION_ARRAY[MAX_NUM_CHUNKS]

Definition at line 45 of file associate.h.